﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/* == 外枠 == */
div.glnv_outline
{
    background-color:#F8A3CA;
}

#tb_glnv
{
    min-height: 34px;
    height: auto !important;
    margin: 0 auto;
    padding: 0;
    width: 960px;
}


/* == リスト == */
#tb_glnv ul
{
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width:960px;
}

#tb_glnv li
{
    float: left;
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
}

#tb_glnv li div
{
    float: left;
    min-height: 27px;
    height: auto !important;
    height: 27px; 
    margin: 0;
    padding: 0;
    border-left:1px solid #ffffff;
}

#tb_glnv li a
{
    display: block;
    float: left;
    font-weight: bold;
    min-height: 18px;
    height: auto !important;
    height: 18px; 
    padding: 6px 0;
    text-align: center;
    text-decoration: none;
    font-size: medium;
    width: 159px;
}

#tb_glnv .SelectedTab
{
    background-color: #FFDFEF;
}

/* == tab毎設定 == */
/* tab1 */
#tb_glnv .ctl_1
{
}

#tb_glnv .ctl_1 a
{
}

#tb_glnv .ctl_1 a:hover
{
}

#tb_glnv .SelectedTab .ctl_1 a
{
}


/* tab2 */
#tb_glnv .ctl_2
{
}

#tb_glnv .ctl_2 a
{
}

#tb_glnv .ctl_2 a:hover
{
}

#tb_glnv .SelectedTab .ctl_2 a
{
}

/* tab3 */
#tb_glnv .ctl_3
{
}

#tb_glnv .ctl_3 a
{
}

#tb_glnv .ctl_3 a:hover
{
}

#tb_glnv .SelectedTab .ctl_3 a
{
}

/* tab4 */
#tb_glnv .ctl_4
{
}

#tb_glnv .ctl_4 a
{
}

#tb_glnv .ctl_4 a:hover
{
}

#tb_glnv .SelectedTab .ctl_4 a
{
}

/* tab5 */
#tb_glnv .ctl_5
{
}

#tb_glnv .ctl_5 a
{
}

#tb_glnv .ctl_5 a:hover
{
}

#tb_glnv .SelectedTab .ctl_5 a
{
}

/* tab6 */
#tb_glnv .ctl_6
{
    border-right:1px solid #ffffff;
}

#tb_glnv .ctl_6 a
{
    width: 158px;
}

#tb_glnv .ctl_6 a:hover
{
}

#tb_glnv .SelectedTab .ctl_6 a
{
}

/* tab7 */
#tb_glnv .ctl_7
{
}

#tb_glnv .ctl_7 a
{
}

#tb_glnv .ctl_7 a:hover
{
}

#tb_glnv .SelectedTab .ctl_7 a
{
}


/* == リンクアクション設定 == */
#tb_glnv li a:link,
#tb_glnv li a:visited,
#tb_glnv li a:hover,
#tb_glnv li a:active
{
    color: #2F2725;
}

#tb_glnv li a:hover
{
    background-color: #ffdfef;
}

/* == テキスト効果設定 == */
#tb_glnv .SelectedTab a
{
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/* == 外枠 == */
#tb_glnv
{
    background-color:#F8A3CA;
    float: left;
    height: auto !important;
    margin: 0;
    padding: 0;
    width: 320px;
}


/* == リスト == */
#tb_glnv ul
{
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#tb_glnv li
{
    float: left;
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
}

#tb_glnv li div
{
    float: left;
    min-height: 35px;
    height: auto !important;
    height: 35px; 
    margin: 0;
    padding: 0;
    border-left:1px solid #ffffff;
}

#tb_glnv li a
{
    display: block;
    float: left;
    font-weight: bold;
    min-height: 28px;
    height: auto !important;
    height: 28px; 
    padding: 7px 0 0;
    text-align: center;
    text-decoration: none;
    font-size: small;
    width: 105px;
}

#tb_glnv .SelectedTab
{
    background-color: #FFDFEF;
}

/* == tab毎設定 == */
/* tab1 */
#tb_glnv .ctl_1
{
}

#tb_glnv .ctl_1 a
{
}

#tb_glnv .ctl_1 a:hover
{
}

#tb_glnv .SelectedTab .ctl_1 a
{
}


/* tab2 */
#tb_glnv .ctl_2
{
}

#tb_glnv .ctl_2 a
{
}

#tb_glnv .ctl_2 a:hover
{
}

#tb_glnv .SelectedTab .ctl_2 a
{
}

/* tab3 */
#tb_glnv .ctl_3
{
    border-right:1px solid #ffffff;
}

#tb_glnv .ctl_3 a
{
}

#tb_glnv .ctl_3 a:hover
{
}

#tb_glnv .SelectedTab .ctl_3 a
{
}

/* tab4 */
#tb_glnv .ctl_4
{
}

#tb_glnv .ctl_4 a
{
}

#tb_glnv .ctl_4 a:hover
{
}

#tb_glnv .SelectedTab .ctl_4 a
{
}

/* tab5 */
#tb_glnv .ctl_5
{
}

#tb_glnv .ctl_5 a
{
}

#tb_glnv .ctl_5 a:hover
{
}

#tb_glnv .SelectedTab .ctl_5 a
{
}

/* tab6 */
#tb_glnv .ctl_6
{
    border-right:1px solid #ffffff;
}

#tb_glnv .ctl_6 a
{
}

#tb_glnv .ctl_6 a:hover
{
}

#tb_glnv .SelectedTab .ctl_6 a
{
}

/* tab7 */
#tb_glnv .ctl_7
{
}

#tb_glnv .ctl_7 a
{
}

#tb_glnv .ctl_7 a:hover
{
}

#tb_glnv .SelectedTab .ctl_7 a
{
}


/* == リンクアクション設定 == */
#tb_glnv li a:link,
#tb_glnv li a:visited,
#tb_glnv li a:hover,
#tb_glnv li a:active
{
    color: #2F2725;
}

/* == テキスト効果設定 == */
#tb_glnv .SelectedTab a
{
}
}
